<template>
	<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 20 16" style="enable-background:new 0 0 20 16;" xml:space="preserve">
<style type="text/css">
	.st0{fill:currentColor;}
</style>
<path class="st0" d="M18,4H2V2h16 M18,14H2V8h16 M18,0H2C0.9,0,0,0.9,0,2v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V2
	C20,0.9,19.1,0,18,0z"/>
</svg>
</template>
